
Quantification tool - Bug #465

Remove (…) symbols from names on the file menu

03/14/2013 01:14 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 03/14/2013

Priority: Low Due date: 03/20/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.20 hour

Description

History

#1 - 03/15/2013 08:43 AM - Oleksii Kurasov

- Status changed from New to Closed

- % Done changed from 0 to 100

#2 - 03/18/2013 12:00 PM - Luis Gustavo do Valle Bastos

- Status changed from Closed to Feedback

The item SAVE AS still have the (...) symbol.

#3 - 03/18/2013 12:23 PM - Ricardo Memoria

- File 2_122221.000000screenshot.png added

This Symbols (...) must continue in all menu item that displays a dialog window.

It's a convention used in many (if not all) softwares.

It indicates that a dialog window will be displayed.
#4 - 03/20/2013 05:33 AM - Oleksii Kurasov

- Due date set to 03/20/2013

- Status changed from Feedback to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#5 - 03/21/2013 09:35 AM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Checked and adequate.

Files

2_122221.000000screenshot.png 5.97 KB 03/18/2013 Ricardo Memoria
